Ana içeriğe atla
LevelOne / ÜRÜN DOSYASI

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Kumeleme
Evet
Maks Veri Transfer Hızı
Ethernet Uzerinden Güç Desteği Poe
Hayir
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
2
Kombo Sfp Port Sayısı
2
SFP/SFP+ bağlantı noktası sayısı
2
Sfp Sfp Bağlantı Noktasi Sayısı
2
Calistirma Nem Aralığı
10 - 90%
Güç Gereksinimleri
100 - 240 VAC, 50/60Hz
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Boyutlar Gxdxy
Jumbo Frames Desteği
Evet
Web Tabanli Yonetim
Evet
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Bağlantı Ledleri
CPURUN, ACT, FDX, SPD, FB
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Form Faktörü
Tam Iki Tarafli Baski
Evet
Brand
LevelOne
Category
Ağ Anahtarları
Gtin Ean Upc
4015867131930
Product Name
GSW-2692
Product Series
Satılan Pazarlar
DE
Sisteme Eklenme Tarihi
2007-06-08
Üretim Tarihi
Mib Desteği
RFC 1493, RFC2863, RFC2674, RFC2674
Tasdik Yontemi
RADIUS
Yonetim Protokolleri
SNMP v1 v2c, v3
LevelOne GSW-2692 Switch